﻿<!doctype html>
<html lang="en-us">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1">
    <link rel="shortcut icon" href="static/favicon/16px.png" sizes="16x16" type="image/png">
    <link rel="shortcut icon" href="static/favicon/32px.png" sizes="32x32" type="image/png">
    <link rel="shortcut icon" href="static/favicon/64px.png" sizes="64x64" type="image/png">
    <link rel="shortcut icon" href="static/favicon/128px.png" sizes="128x128" type="image/png">
    <title>share.riseup.net</title>

    <link rel="stylesheet" href="/css/highlight.css">

    <script src="./js/main.js"></script>
    <link rel="stylesheet" href="./deps/hybrid.min.css">
    <script src="./deps/highlight.min.js"></script>

</head>
<body>
    <div class="modulecontent modulearea"></div>

    <noscript class="noscript">
            <h2>
                    Javascript is required to view and upload files.
            </h2>
    </noscript>

    <div id="footer" class="footer">
	<a href="https://gitlab.com/riseup/up1-cli-client-nodejs#README" target="_blank">CLI</a> -
        <a href="https://help.riseup.net/en/about-us/contact" id="contact" target="_blank">Contact</a> -
        <a href="https://github.com/Upload/Up1" target="_blank">Up1</a>
        <span class="notice">Upload is currently limited to 50mb and files are stored no longer than a week!</span>
    </div>
</body>
</html>
